body{
	background: #555;
	font-family: 'Roboto' !important;
}
.container-fluid{
	padding-right:0;
	padding-left:0;
}
a{
	cursor:pointer;
}
footer{
	margin:0px 0;
	background:none;
    padding-right: 15px;
}
.top-perc{
	width: 23.40% !important;
}
.text-lighter{
	color:#aaa;
}
.navbar {
    margin-bottom: 0;
}
.label-info{
	border-color:#b58a16!important;
	background:#b58a16 !important;
	font-size:15px;
}
.navbar-inner{
	background:#e9c844;
	border-bottom:none!important;
}
a.brand span {
    padding-left: 0px;
}
.navbar .brand {
    padding: 10px 0px 10px;
    margin-left: -10px;
   }
.header-nav .nav,.header-nav .btn {
	border:none;
}
#sidebar-left {
    background: transparent;
    margin: -1px 0 0 20px;
    padding-top: 0;
}
.nav-tabs.nav-stacked > li.active > a {
	border:none;
}
.nav-tabs.nav-stacked > li > a, .nav-tabs.nav-stacked > li > ul > li > a {
    text-align: left;
    padding: 0px 10px!important;
}
.nav-tabs.nav-stacked > li:first-child > a {
    border-radius: 0;
}
.nav-tabs.nav-stacked > li.active > a:not(.dropmenu) {
		color: #fff;
    background: #333333;
    font-weight:400;
}
.nav-tabs.nav-stacked > li.active > a.dropmenu {
		color: #fff;
    background: none;
    font-weight:400;
}
.nav-tabs.nav-stacked > li.active > a:hover > span {
	color:#fff !important;
}
.nav-tabs.nav-stacked > li > a, .nav-tabs.nav-stacked > li > ul > li > a {
    margin: 1px 0px 0px 0px;
    color: #fafafa;
    font-weight:400;
    text-shadow: none;
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
}
.main-menu > li > ul > li > ul{
	list-style-type: none;
	margin:0;
	background:#777;
}
.main-menu > li > ul > li > ul > li > a{
	color:#fff;
	text-decoration: none;
	display:block;
	text-align:left;
	padding-left:50px;
	line-height:30px;
}
.main-menu > li > ul > li > ul > li.active{
	background:#333;
}
.main-menu > li > ul > li > ul > li.active > a, .main-menu > li > ul > li > ul > li:hover > a{
	font-weight: bold;
}
.span-10{
	width:10% !important;
}
.span-90{
	width:88% !important;
}
#content {
	border-radius:0;
    margin-left: 0px;
    background:#F0F3F4;
}
.main-menu > li > a > span{
	float:left;
	line-height: 35px;
}
.main-menu li .notification {
    top: 10px;
    right: 5px;
	font-size:10px;
    background:#fafafa;
    color:#3b3b41 !important;
    border:none;
}
.main-menu > li > a:hover > span{
	color:#fff !important;
	font-weight: bold;
}
.main-menu > li:hover {
	cursor:pointer;
}
.main-menu > li > ul > li > a:hover > span{
	color:#fff !important;
	font-weight: bold;
}
.main-menu > li:hover > .notification{
	background:#333333;
	color:#fafafa !important;
}
.nav-tabs.nav-stacked > li.active > ul {
	margin:0;
	border:0;
	padding:0;
	background:none;
}
.nav-tabs.nav-stacked > li.active > a {
	border-radius:0;
}
.nav-tabs.nav-stacked > li > ul > li.active > a{
	background:#333333;
	color:#fff !important;
	font-weight:bold;
}
.nav-tabs.nav-stacked > li > ul > li.active > a:hover > span{
	color:#fff !important;
}

.spriteaccertamenti2, .spriteadempimenti, .spriteallarmi, .spriteazienda, .spriteaziende,
.spritebook, .spritecerotto, .spritecorsi, .spriteempty, .spritefaq,
.spriteglobe, .spritehome, .spritelavoratori, .spritemoduli, .spritenews,
.spritepiano, .spriteroad, .spritesedi, .spritesetup, .spritesupport,
.spritetemplate, .spriteutilita{
	display: inline-block; background: url('spriteNew.png') no-repeat; overflow: hidden; text-indent: -9999px; text-align: left;
	margin-right:10px;
	margin-top:12px;
	float:left;
}

.spriteaccertamenti2 { background-position: -1px -0px; width: 14px; height: 14px; }
.spriteadempimenti { background-position: -16px -0px; width: 14px; height: 14px; }
.spriteallarmi { background-position: -31px -0px; width: 14px; height: 14px; }
.spriteazienda { background-position: -46px -0px; width: 14px; height: 14px; }
.spriteaziende { background-position: -1px -15px; width: 14px; height: 14px; }
.spritebook { background-position: -16px -15px; width: 14px; height: 14px; }
.spritecerotto { background-position: -31px -15px; width: 14px; height: 14px; }
.spritecorsi { background-position: -46px -15px; width: 14px; height: 14px; }
.spriteempty { background-position: -1px -30px; width: 14px; height: 14px; }
.spritefaq { background-position: -16px -30px; width: 14px; height: 14px; }
.spriteglobe { background-position: -31px -30px; width: 14px; height: 14px; }
.spritehome { background-position: -46px -30px; width: 14px; height: 14px; }
.spritelavoratori { background-position: -1px -45px; width: 14px; height: 14px; }
.spritemoduli { background-position: -16px -45px; width: 14px; height: 14px; }
.spritenews { background-position: -31px -45px; width: 14px; height: 14px; }
.spritepiano { background-position: -46px -45px; width: 14px; height: 14px; }
.spriteroad { background-position: -1px -60px; width: 14px; height: 14px; }
.spritesedi { background-position: -16px -60px; width: 14px; height: 14px; }
.spritesetup { background-position: -31px -60px; width: 14px; height: 14px; }
.spritesupport { background-position: -46px -60px; width: 14px; height: 14px; }
.spritetemplate { background-position: -1px -75px; width: 14px; height: 14px; }
.spriteutilita { background-position: -16px -75px; width: 14px; height: 14px; }


.widget-percentuale{
	background-color: #fff;
    border: none;
    border-radius: 5px;
    position: relative;
    margin-bottom: 24px;
    box-shadow: 0 5px 5px 0 rgba(0,0,0,.25);
    height:130px;
}
.container-pie{
	width:130px;
	height:130px;
	float:left;
}
.widget-percentuale .description{
	margin: auto;
    height: 130px;
    vertical-align: middle;
    display: table-cell;
    color:#757575;
}
.widget-percentuale .description strong{
	font-size:1.2em;
}
.widget-percentuale .circleStatsItem .percent {
    top: 45%;
    margin-left: 80px;
}
.widget-percentuale .circleStatsItem .circleChart{
    margin-top: 20px;
    margin-left: -91px;
    font-size: 36px;
}
.margin-left-0{
	margin-left:0;
}
.legenda-pie{
	list-style-type:none;
	width:235px;
}
.legenda-pie .pallino{
	width:30px;
	height:30px;
	margin-right:20px;
	border-radius:30px;
	float:left;
	background:#c8e0f1;
    box-shadow: 0 3px 5px 0 rgba(0,0,0,.25);
}
.legenda-pie .descrizione{
	float:left;
	line-height:30px;
}
.legenda-pie .percentuale{
	float:right;
	color:#999;
}
.legenda-pie li{
	clear:both;
	height:30px;
	margin-bottom:20px;
}
.container-torta .innerText{
	font-size: 1.4em;
	color:#757575;
	position:absolute;
	top:0;bottom:0;
	left:0;right:0;
	margin:auto;
	width:130px;
	height:50px;
	text-align:center;
	z-index:9999;
}
.nomeAzienda{
    color: #666;
	font-weight:normal;
    font-size:20px;
    padding-bottom:5px;
}
.widget-percentuale .panel-title{
    color: #666;
    font-weight:normal;
    padding:6px 15px;
    opacity: .9;
}
.sidebar-nav > ul {
	font-size:12px;
}
.highcharts-contextmenu hr{
	margin:2px 0;
}
ul.UltimiAllarmi{
	width:100%;
	list-style-type: none;
	margin:0;
}
ul.UltimiAllarmi li{
	border-bottom:1px solid #eee;
	font-size:13px;
	height:63px;
    overflow: hidden;
}
ul.UltimiAllarmi li:hover{
	background:#f0f0f0;
	cursor:pointer;
}
ul.UltimiAllarmi .color{
	background:#c8e0f1;
	width:63px;
	float:left;
	height:63px;
	margin-right:15px;
}
ul.UltimiAllarmi li span.text-warning{
	display:none;
}
.color .mese{
	color:#fff;
	text-align:center;
	font-size:12px;
	line-height:18px;
	width:100%;
	text-transform:uppercase;
}
.color .giorno{
	color:#fff;
	text-align:center;
	font-size:28px;
	line-height:27px;
	width:100%;
}
.color .anno{
	color:#fff;
	text-align:center;
	font-size:12px;
	line-height:18px;
	width:100%;
}
ul.UltimiAllarmi li i{
	font-style: normal !important;
}
.fc-header .fc-button {
	margin:0;
	padding:8px 15px;
	font-size:26px;
	vertical-align: initial;
}
.fc-header-title h2{
    font-size: 18px;
    color:#666;
    line-height: 35px;
    margin: 0;
}
.fc-widget-header{
	color:#fff;
	background:#333333;
	font-weight:normal;
}
.nav-tabs.nav-stacked > li > ul > li {
	padding:0;
}
.nav-tabs.nav-stacked > li > ul > li > a {
    display:block;
    padding-left:35px !important;
}
.nav-tabs.nav-stacked > li > ul > li > a > span{
	line-height:30px;
}
.ico-caret{
	color: #fff;
    width: 10px;
    font-size: 15px;
    line-height: 32px;
}
.filtri-pallini{
	list-style-type:none;
	float:right;
}
.filtri-pallini .pallino{
	width:16px;
	height:16px;
	border-radius:16px;
	float:left;
	background:#c8e0f1;
    box-shadow: 0 3px 5px 0 rgba(0,0,0,.25);
    cursor:pointer;
}
.filtri-pallini .pallino.active{
    border: 1px solid #555;
}
.filtri-pallini li{
	float:left;
}
.filtri-pallini li+li{
	margin-left:12px;
}
.minimal{
	border:0;
}
.minimal input{
	border:0;
}
.minimal .add-on{
	border:0;
	background:none;
	border-radius:0;
}
.checkbox label{
	margin:0;
}

/* RESPONSIVE */
@media screen and (max-width: 1260px) {
	.container-torta{
		width:100% !important;
	}
	.widget-percentuale.Torta .description{
		height:auto !important;
		display:block !important;
	}
	.widget-percentuale.Torta .description .legenda-pie{
		margin:auto !important;
	}
	.widget-percentuale.Torta{
		height:auto !important;
	}
	.widget-percentuale.top-perc .description{
		font-size:10px;
	}
	.stepper input{
		margin-top:1px !important;
	}
	.stepper button{
		padding:19px 25px;
	}
	.btn-group-radio .btn{
		padding:19px 5px;
	}
}

@media screen and (max-width: 1024px) {
	body{
		overflow:scroll;
	}
	.span-90 {
		width:100% !important;
	}
	.top-perc{
		width: 100% !important;
		margin-left:0 !important;
	}
	#sidebar-left{
		width:98% !important;
	}
	.btn-navbar{
		display:none !important;
	}
	.event-count{
		line-height:20px !important;
	}
	.event-count .numero{
		font-size:40px !important;
	}
	.font-small-ipad{
		font-size:0.8em !important;
	}
	.btn-persone-scheda-attivita{
		width:47% !important;
		float:left !important;
	}
}
@media screen and (max-width: 768px) {

	#sidebar-left{
		width:100% !important;
		margin-left:0 !important;
	}
	.event-count{
		line-height:20px !important;
	}
	.event-count .numero{
		font-size:40px !important;
	}
	.font-small-ipad{
		font-size:0.8em !important;
	}
	.btn-group-radio{
		width:90%;
		margin:0 auto;
		height:auto !important;
		overflow-x: hidden;
	}
	.btn-group-radio .btn{
		width:100%;
		float:left !important;
		margin-left:0;
		margin-right:0;
	}
	.btn-group-radio::after{
		clear:both;
		content:'';
	}
}
/* Portrait and Landscape */
.show-mobile{
	display:none;
}
@media only screen and (min-device-width: 200px) and (max-device-width: 667px) {

	.main-menu i.fa-icon-caret-right, .main-menu i.fa-icon-caret-down{
		line-height: .9em !important;
	}
	.nomeAzienda{
		line-height: 25px;
		width:100%;
		margin:0;
	}
	.hide-mobile{
		display:none !important;
	}
	.show-mobile{
		display:block;
	}
	.ContenitoreSezione{
		margin-left:0 !important;
	}
	.mobile-text-center{
		text-align: center !important;
	}
	.span8 , .mobile-full{
		width:100%;
		float:none !important;;
		margin-left:0;
		margin-right:0;
	}
	.mobile-full{
		width:88% !important;
	}
	.mobile-fullwidth{
		width:100% !important;
	}
	.btn-precsucc{
		width:93% !important;
		max-width: none !important;
		height:auto !important;
		float:none !important;
		margin-bottom:10px;
	}
	.nav-days span.btn.pull-right{
		width:35% !important;
		float: right !important;
	}
	.nav-days span.btn.pull-right:last-of-type{
		margin-right:17px !important;
	}
	.btn-completascheda{
		line-height: 75px;
    width: 93%;
		margin-right:0 !important;
    float: none !important;
	}
	.elemento.controllo{
		margin:0 !important;
		margin-bottom:20px !important;
	}
	.elemento.controllo .stepper input{
		margin-top:0 !important;
		height:52px;
	}
	.dettagli-lavoratore{
		width:100% !important;
		margin-right:0 !important;
	}
	.btn-group-radio{
		width:90%;
		margin:0 auto;
		height:auto !important;
		overflow-x: hidden;
	}
	.btn-group-radio .btn{
		width:100%;
		float:left !important;
		margin-left:0;
		margin-right:0;
	}
	.btn-group-radio::after{
		clear:both;
		content:'';
	}
	.btn-group-fullwidth{
		width:100%;
	}
	.btn-group-fullwidth .btn{
		width:100%;
		padding-left:0;
		float:left;
		padding-right:0;
	}
	.btn-group-radio-half .btn{
		width:50%;
		float:left !important;
		margin-left:0;
		margin-right:0;
	}
	.btn-group-mobile-vertical{
		width:94%;
	}
	.btn-group-mobile-vertical .btn{
		float:none !important;
		width:100% !important;
		margin:0 !important;
		display: block !important;
		padding:2px 6px;
		line-height: 17px;
	}
	.force-width-200{
		width:100% !important;
		max-width:100% !important;
		min-width:100% !important;
	}

}
.white-space-normal{
	white-space: normal;
}
.line-height-30{
	line-height: 30px;
}
/* FORCED WIDTH */

.force-width-23{
	width:23px !important;
	max-width:23px !important;
	min-width:23px !important;
}
.force-width-50{
	width:33px !important;
	min-width:33px !important;
	max-width:33px !important;
	padding-left:0 !important;
	padding-right:0 !important;
}
.force-width-60{
	width:35px !important;
	min-width:35px !important;
	max-width:35px !important;
	padding-left:0 !important;
	padding-right:0 !important;
}
.force-width-75{
	width:75px !important;
	min-width:75px !important;
	max-width:75px !important;
}
.force-width-80{
	width:80px !important;
	min-width:80px !important;
	max-width:80px !important;
	padding-left:0 !important;
	padding-right:0 !important;
}
.force-width-90{
	width:90px !important;
	max-width:90px !important;
	min-width:90px !important;
}
.force-width-180{
	width:180px !important;
	max-width:180px !important;
	min-width:180px !important;
}
.force-width-350{
	width:350px !important;
	max-width:350px !important;
	min-width:350px !important;
}
.force-width-400{
	width:400px !important;
	max-width:400px !important;
	min-width:400px !important;
}
.force-width-200{
	width:200px !important;
	min-width:200px !important;
	max-width:200px !important;
}
.force-width-300{
	width:300px !important;
	min-width:300px !important;
	max-width:300px !important;
}
/* END FORCED WIDTH */
/* TABLE RESPONSIVE */
@media screen and (max-width: 600px) {
		table.table-responsive {width:100%;border:none;}
		.table-responsive thead {display: none;}
		.table-responsive tr:first-of-type td:first-child{border-top:0!important;}
		.table-responsive tr:nth-of-type(2n) {background-color: inherit;}
		.table-responsive tr td:not(:first-child){border-left:1px solid #dddddd !important;border-right:1px solid #dddddd !important;}
		.table-responsive tr td:first-child {background: #f0f3f4;border-left:0;border-right:0;padding-top:30px;font-weight:bold;font-size:1.3em;}
		.table-responsive tbody td {display: block;  text-align:center;}
		.table-responsive tbody td:before {
			color: #888;
			content: attr(data-th);
			padding: 0;
			display: block;
			text-align: center;
			font-weight: bold;
			text-transform: uppercase;
	  }
		.fullwidth-mobile{

		}
		.table-responsive td, .table-responsive2 td {
			text-align: center;
			width: 100% !important;
			max-width: 100% !important;
			min-width: 100% !important;
		}
		table.table-responsive2 {width:100%;border:none;}
		.table-responsive2 thead {display: none;}
		.table-responsive2 tr:first-of-type td:first-child{border-top:0!important;}
		.table-responsive2 tr:nth-of-type(2n) {background-color: inherit;}
		.table-responsive2 tr td:not(:first-child){background: #f0f3f4;border:0 !important;padding-top:4px;padding-bottom:4px;}
		.table-responsive2 tr td:first-child {background: #f0f3f4;border:0;padding-top:30px !important;font-weight:500;font-size:1.5em;}
		.table-responsive2 tbody td {display: block;  text-align:center;}
		.table-responsive2 tbody td:before {
			color: #888;
			content: attr(data-th);
			padding: 0;
			display: block;
			text-align: center;
			font-weight: bold;
			text-transform: uppercase;
	  }
		.force-width-100-mobile{
			width: 100px !important;
			max-width: 100px !important;
			min-width: 100px !important;
		}
		.force-width-130-mobile{
			width: 130px !important;
			max-width: 130px !important;
			min-width: 130px !important;
		}
		.table-responsive input{
			border:none;
		}
		.btn-precsucc{
			width:93% !important;
			max-width:93% !important;
			min-width:93% !important;
		}
}
/* END TABLE RESPONSIVE */
/* END RESPONSIVE */

.table-bordered{
	background:#fff;
}
.table-bordered tbody tr td:not(:first-child), .table-bordered thead tr th:not(:first-child){
	border-left:0;
	border-right:0;
}
.dropdown-menu .disabled.title{
	color:#333333;
}
.dropdown-menu .divider {
	background:none;
    border-bottom: 0.1px solid #eee;
}
.padding-5-10{
	padding: 5px 10px !important;
}
.margin-top-5{
	margin-top:5px;
}
.no-margin-left{
	margin-left:0 !important;
}
.btn-info{
	background:#88c5e6 !important;
}
.btn-danger{
	background:#64939f !important;
}
.text-success{
	color:#5DB736;
}
.text-info{
	color:#39afea;
}
.text-warning{
	color:#f9aa0b;
}
.no-padding-horizontal{
	padding-left:0 !important;
	padding-right:0 !important;
}
.priorita-red{
    width: 6px;
    height: 11px;
}
.priorita-orange{
    width: 6px;
    height: 11px;
}
.priorita-yellow {
    width: 6px;
    height: 11px;
}
.priorita-green{
    width: 6px;
    height: 11px;
}
.table tbody + tbody {
	border:none;
}
.modal.in{
	border-radius:0;
	top:3% !important;
}
.body-corso.active .descrizioneCorso a{
	color:#fff;
}
.body-corso.active .showme{
	display:block;
	visibility: visible;
}
.btn-no-btn{
	/*border: 1px solid #ddd;*/
    border-radius: 0;
}
.btn-danger2{
	background:#E34D2B!important;
	color:#fff;
	border-radius:0;
}
.height-26{
	height:26px !important;
}
.height-130{
	height:130px !important;
}

.red-column, .red-column * {
    border-top-color: #E34D2B !important;
    border-left-color: #E34D2B !important;
    background: #E34D2B !important;
    color: #fff;
}
.text-grey{
	color:#777;
}
.table-incendi td, .table-incendi th{
	border-radius:0 !important;
	border:1px solid #ddd;
}
.margin-right-15{
	margin-right:15px;
}
.bg_yellow{
	background:#FFF5BF !important;
}
ul.side-menu{
	width:100px;
	list-style-type:none;
	margin:0;
}
ul.side-menu li{
	width:100px;
	min-width:100px;
	height:100px;
	display:table-cell;
	background:#6E8898;
	text-align:center;
	color:#fafafa;
	float:none;
	vertical-align:middle;
}
ul.side-menu li.active, ul.side-menu li:hover{
	background:#2E5266;
	cursor:pointer;
}
.table-form textarea{
	box-shadow: none;
	resize: none;
	margin: 0 !important;
}
.table-form input{
	min-height:28px !important;
	box-shadow: none;
	border-radius: 0!important;
	margin: 0 !important;
}
.table-form select{
	box-shadow: none;
	border-radius: 0!important;
	border:0;
	margin: 0 !important;
}
.table-form .select2-selection{
	border:0;
	border-radius:0;
}
.table-form .input-append .add-on{
	height:16px;
	min-height: 16px!important;
	line-height:20px !important;
	border:0;
	background: none;
}
.table-form input:enabled, .table-form textarea:enabled, .table-form select:enabled{
	background: #faffde !important;
}
.elemento{
	cursor:pointer;
	padding:20px;
	opacity:0.5;
	background:#D3D0CB;
	margin:5px !important;
}
.elemento.active{
	opacity:1;
	background:#9FB1BC;
}
.elemento.add{
	background: none;
    border: 5px dashed #D3D0CB;
    padding: 15px;
}
.elemento table{
	width:100%;
}
.elemento table .icona, .elemento table .nome, .elemento table .descrizione{
	text-align:center;
}
.elemento table .childs{
	padding-top:12px;
}
.elemento table .childs table tr td{
	border-bottom:3px solid #9FB1BC !important;
}
.padding-left-20{
	padding-left:20px;
}
.elemento.zona.active .childs{
	background:#eee;
	padding:0;
}
.elemento table .icona .glyph-icon{
	font-size: 100px;
	line-height:100px;
}
.elemento table .icona .glyph-icon:before{
	font-size: 100px;
	margin-left:0;
}
.elemento.active table .icona{
	color:#E2C044;
}
.elemento.zona{
	padding:5px;
}
.btn-precsucc{
    height: 40px;
    line-height: 40px;
}
.table-bordered td, .table-bordered th{
	border-radius:0 !important;
}
.elemento table td, .elemento table th{
	border:none !important;
}
.no-bd textarea, .no-bd input{
	border-top:0;
	border-bottom:0;
	border-right:0;
}
.ico-small:before{
	font-size: 25px;
    margin-left: 10px;
}
.ico-small{
    display:inline-block;
    cursor:pointer;
    width:40px;
}
.ico-small:hover{
	color:#E2C044;
}
.bg-white{
	background:#fff;
}
.td-icona-allegato{
	text-align:center !important;
}

@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)  {
	input {
		min-height:50px !important;
		font-size:17px !important;
	}
	input.font-small {
		min-height:50px !important;
		font-size:14px !important;
	}
	textarea {
		min-height:80px !important;
		font-size:17px !important;
	}
	.form-squared{
		font-size:17px;
	}
	.min-50 td, .min-50 th{
		height:50px !important;
		overflow: auto;
	}
	.input-append .add-on{
		border: 0;
    		border-radius: 0 !important;
		height:42px;
		min-width:42px;
		line-height:42px;
	}
	.row-fluid .span6 {
	    width: 48.40%;
	}
	.event-count{
		line-height:20px;
	}
	.event-count .numero{
		font-size:40px;
	}
	.mobile-text-center{
		text-align: center !important;
	}
	.span8 , .mobile-full{
		width:100% !important;
		float:none !important;;
		margin-left:0;
		margin-right:0;
	}
	.hide-mobile{
		display:none;
	}
	.mobile-full{
		width:88% !important;
	}
	.mobile-fullwidth{
		width:100% !important;
	}
}
.hr-white{
	height:4px;
	background:#fff;
	margin:40px 0;
}
.btn-firma{
	right:15px;
	left:inherit !important;
	padding:10px 45px;
	border-radius:0;
}
.elemento.zona table .childs td{
	height:36px !important;
	vertical-align: middle !important;
}
.text-black{
	color:#333;
}
.font-big{
	font-size:1.2em;
}
.fillContainer{
	width: 100%;
	height: 100%;
	display: block;
}
.font-bigger{
	font-size:1.4em;
}
.padding-top-20{
	padding-top:20px;
}
.force-text-center{
	text-align:center !important;
}
.fc-header td {
	border:none ;
}
.fc-day:hover{
	opacity:0.5;
	cursor: pointer;
}
.statistiche{
}
.statistiche .valore{
	line-height:100px;
	text-align: center;
	font-size:55px;
}
.statistiche .small{
	font-size:16px;
	text-align: center;
}
.table-form .td-label{
	padding: 4px 10px !important;
}
.statistiche .descrizione{
	padding:20px 10px;
	font-size:12px;
}
.statistiche .meter{
	margin-bottom: 12px;
}
.no-margin-bottom{
	margin-bottom:0 !important;
}
.no-bordered-input input{
	box-shadow: none !important;
	border:none !important;
}
.no-bordered-input .add-on{
	background:none;
	border:none;
}
.weight-500{
	font-weight: 500 !important;
}
.clear-addon .add-on{
	border: none;
	background: none;
	border-radius: 0;
}
.btn-radio{
	padding:8px 20px;
	border-radius: 0;
	background: #D3D0CB;
	color:#333;
	border:0;
	text-shadow: none;
}
.btn-radio.active{
	background: #2E5266 !important;
	color:#fff !important;
	border:1px solid #2e5266;
}

.btn-nc{
	/*
	height:100%;
  min-height: 100%;
  width: 75px;
  top: 0;
  position: absolute;
	line-height:100%;
	*/
	padding:14px;
	font-size:1.2em;
	border-radius: 0;
	border:none !important;
}
.btn-ctrinfo{
	border-radius: 0;
	padding:12px;
	font-size:12px;
	margin:0;
	background: #D3D0CB !important;
	border: none;
	color: #555;
	text-shadow: none !important;
	border-color:#D3D0CB;
}
.btn-ctrinfo div:before{
	font-size: 15px;
	margin-left:0;
}
.elemento.active .btn-ctrinfo{
	background: #9FB1BC !important;
	color: #fafafa;
	border-color:#9fb1bx;
}
.btn-ctrinfo.active, .elemento.active .btn-ctrinfo.active{
	background:#E2C044!important;
	border-color:#E2C044!important;
	color:#fafafa!important;
}
.stepper input{
	border-radius: 0 !important;
  height:21px;
	color:#333 !important;
}
.stepper button:first-of-type{
	border-right:0;
}
.stepper button{
	border-bottom:0;
}
.elemento.controllo{
	padding:0;
	padding-top:20px;
}
.elemento.controllo table{
	height:100%;
}
.elemento.controllo table .tr-buttons td{
	height:45px;
}
.pos-relative{
	position:relative;
}
.modal-controlli .flaticon::before{
	margin-left:0!important;
}
.bootbox .btn{
	padding:15px 20px;
}
.bootbox .btn-primary{
	color:#555;
	text-shadow: none;
}
.btn-completascheda{
	background:#D3D0CB;
	border-radius:0;
	opacity:0.5;
	border:0;
	color:#333;
	text-shadow:none;
	line-height:42px !important;
	margin-right:5px;
}
.nav-days{
	display: none;
}
.line-height-25{
	line-height: 25px;
}
.link-pdf{
	padding-top:20px;
}
.link-pdf:hover, .link-pdf .flaticon-ico-pdf:hover{
	cursor: pointer;
	color:#D66767 !important;
}
.link-pdf .flaticon-ico-pdf:before{
	margin-left: 0!important;
}
.btn-flat-active{
	cursor:pointer;
	padding:10px;
	background:#eee;
	text-align:center;
	margin-bottom:10px;
}
.btn-flat-active.active{
	background:#6E889D !important;
	border-color:#6E889D !important;
	color:#fafafa !important;
	text-shadow: none;
}
.btn-flat-active .dettagliPersona{
	display:none;
}
.btn-flat-active.active .dettagliPersona{
	display:block;
}

@media (min-width: 1200px){
	.row-fluid .span3 {
	    width: 23.506923076923077%;
	}
}

/*DASHBOARD*/
.ContenitoreSezione.WorkToDo{
	background:#724852;
}
.ContenitoreSezione.WorkToDo .nomeAzienda{
	color:#fff;
}
.ContenitoreSezione.WorkToDo .nomeAzienda small{
	color:#fafafa;
}
.ContenitoreSezione.allOk{
	background:#75666b;
}
.ContenitoreSezione.allOk .nomeAzienda{
	color:#fff;
}
.ContenitoreSezione.allOk .nomeAzienda small{
	color:#fafafa;
}
/*END DASHBOARD*/

/* PALETTE CALDA */
.btn-default, .btn-primary{
	background:#eee !important;
	border:1px solid #ddd;
}
.btn-info{
	background:#2E5266 !important;
	border:none;
}
.btn-info.light{
	background:#6E8898 !important;
	border:none;
}
.btn-nc.lighter{
	background:#D3D0CB !important;
	color:#555;
	text-shadow: none;
	border:none;
}
.elemento.active .btn-nc.lighter{
	background:#9FB1BC !important;
	color:#fafafa;
}

.elemento.active .flag{
	position:absolute;
	left:10px;
	top:10px;
	background:#F0F3F4;
	text-align:center;
	padding:3px 6px;
	color:#9a9a9a;
	border-radius:14px;
}
/*
.elemento.active .flag{
	position:absolute;
	left:0px;
	top:0px;
	width: 0;
	height: 0;
	color:#9a9a9a;
	border-style: solid;
	border-width: 30px 30px 0 0;
	border-color: #f0f3f4 transparent transparent transparent;
}
.elemento.active .flag .fa{
	position:absolute;
	top:0;
	left:0;
}
*/
.btn-yellow{
	background:#E2C044 !important;
  color: #fff!important;
  text-shadow: none;
	border:none;
}
.btn-danger{
	background:#F26172 !important;
    color: #fff!important;
    text-shadow: none;
	border:none;
}
.btn-light.active{
	background: #6e8898;
    box-shadow: none;
    color: #fff;
    border-color: #6e8898;
    text-shadow: none;
}
.events-error{
	background-color: #FF8080;
}
.events-success{
	background-color: #81B876;
	color:#fafafa;
}
.events-info{
	background-color: #9fb1bc;
}
.events-warning{
	background-color: #FFF480;
}
.events-error .fc-day-number, .events-success .fc-day-number, .events-info .fc-day-number{
	color:#fafafa;
}
.events-warning .fc-day-number, .events-warning .event-count{
	color:#9fb1bc;
}
.fc-widget-header{
	background:#6e8898;
}
.statistiche{
	background:#D3D0CB;
	color:#666;
	cursor: pointer;
}
.statistiche[data-stat="alert"]{
	background:#FF6E6E;
	color:#fafafa;
}
.statistiche[data-stat="warning"]{
	background:#FFF480;
	color:#9fb1bc;
}
.statistiche[data-stat="success"]{
	background:#81B876;
	color:#fafafa;
}
.meter > span:after, .animate > span > spans li.current {
	background:#9fb1bc;
}
.btn-today{
	background:#7e505b;
	padding:18px;
	color:#fff;
	text-shadow: none;
}
.btn-light{
	background: #D3D0CB;
  border-radius: 0;
  opacity: 0.5;
	margin-bottom:10px;
  border: 0;
  color: #333;
  text-shadow: none;
  line-height: 42px !important;
}
.elemento.nonconformita{

}
.elemento.nonconformita.aperta{
	background:#F26172;/*#E2C044;*/
	opacity:0.75;
}
.elemento.nonconformita.aperta i.text-light{
	color:#fff;
}
.btn-info-active.active{
	background:#6E889D !important;
	border-color:#6E889D !important;
	color:#fafafa !important;
	text-shadow: none;
}
.btn-danger-active.active{
	background:#F26172 !important;
	border-color:#F26172 !important;
	color:#fafafa !important;
}
.btn-yellow-active.active{
	background:#E2C044 !important;
	border-color:#E2C044 !important;
	color:#fafafa !important;
}
.btn-success-active.active{
	background:#82D98F !important;
	border-color:#82D98F !important;
	color:#fafafa !important;
}
.bg-yellow{
	background: #E2C044;
	opacity: 0.75;
}
.bg-green{
	background: #7BD46A;
	opacity: 0.75;
}
/* FINE PALETTE CALDA */
.hover{
  opacity: 1;
	-webkit-transition: opacity 0.4s ease-in-out;
  -moz-transition: opacity 0.4s ease-in-out;
  -ms-transition: opacity 0.4s ease-in-out;
  -o-transition: opacity 0.4s ease-in-out;
	text-decoration:none !important;
  transition: opacity 0.4s ease-in-out;
}
.hover:hover {
	opacity: 0.5;
	text-decoration:none !important;
  filter: alpha(opacity=50);
  filter: alpha(opacity=100);
}
.text-red{
	color: #8c181b!important;
  opacity: 0.8;
}
.text-aqua{
	color: #26a69a !important;
}
.btn-aqua{
	background: #26a69a !important;
	color:#fff;
	text-shadow:none !important;
}
.wysihtml5-toolbar li:first-of-type{
	display: none !important;
}
.wysihtml5-toolbar li{
	margin:0 !important;
}
.wysihtml5-toolbar .btn-group{
	padding:0;
}
.wysihtml5-toolbar .btn{
	border:0;
	background: none;
	border-radius: 0;
}
.wysihtml5-sandbox{
	width:100% !important;
	min-height:150px;
	background:none !important;
}
.wysihtml5-sandbox body{
background:none !important;
}
.main-menu .glyph-icon{
	float:left;
	width:28px !important;
}
.main-menu .glyph-icon::before{
	font-size:18px;
	margin:0;
	margin-top:5px;
	float:left;
}
.main-menu li:hover i::before{
	color:#fafafa;
}
.btn-error.active{
	background:#FA5757 !important;
	color:#fff !important;
}

.show-mobile{
	display: none;
}
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
	#content{
		overflow: scroll !important;
	}
	.hide-mobile{
		display: none !important;
	}
	.show-mobile{
		display: block;
	}
	.header-nav{
		float:right !important;
		background: none !important;
	}
}

.btn-ok.active{
	background: #26a69a !important;
  color: #fff !important;
}
.btn-maschio, .btn-error, .btn-ok{
	text-shadow: none !important;
}

.fadein{
	opacity:0.7;
}

.fadein:hover{
	opacity:1.0;
  filter:alpha(opacity=100);/*position where
  enlarged image should offset horizontally */
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.redrow{
	background-color: #f5c6cb;
}

.bluerow{
	background-color: #b8daff;
}

.cards{
	border: 1px solid #eee;
	margin-right: 10px;
	float: left;
}
.valuecards{
	color: #364c9b !important;
	width: 100px !important;
	height: 80px !important;
	vertical-align: middle !important;
	font-weight: bold !important;
	text-align: center !important;
	background: #fff !important;
	font-size: 25px !important;
}
.labelcards{
	background: #eee;
	color: #555;
	width: 160px;
	height: 80px;
	padding: 0 20px;
	font-size: 16px;
}
.pageCenter {
	margin-left: auto;
	margin-right: auto;
	max-width: 1000px;
	float: none;
	height: auto;
	weight: auto;
}
.legenda .legenda-title {
	text-align: left;
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 90%;
}
.legenda .legenda-scale ul {
	margin: 0;
	margin-bottom: 5px;
	padding: 0;
	float: left;
	list-style: none;
}
.legenda .legenda-scale ul li {
	font-size: 80%;
	list-style: none;
	margin-left: 0;
	line-height: 18px;
	margin-bottom: 2px;
}
.legenda ul.legenda-label li span {
	display: block;
	float: left;
	height: 16px;
	width: 30px;
	margin-right: 5px;
	margin-left: 0;
	border: 1px solid #999;
}
.legenda .legenda-source {
	font-size: 70%;
	color: #525252;
	clear: both;
}
.legenda a {
	color: #777;
}
/* ===================== DROPAREA ===================== */
.file-area {
  width: 100%;
  position: relative;

}
.file-area:hover{
	background: #eee;
}
.file-area input[type=file] {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    cursor: pointer;
}
.file-area .file-dummy {
    width: 100%;
    padding: 50px 30px;
    background-color: #fff;
    text-align: center;
		border: 2px dashed #ccc !important;
	  box-sizing: border-box;
    transition: background 0.3s ease-in-out;
}
.file-area:hover .file-dummy{
	background: #eee;
}
.file-area.dragging .file-dummy{
	background:#eee;
}
.file-area.success .file-dummy{
	background:#dffff9;
}
.file-area .file-dummy .success {
    display: none;
}
.file-area:hover .file-dummy {
    border: 2px dashed #1abc9c;
}
.file-area.success .file-dummy {
    border-color: #1abc9c;
}
.file-area.success .success {
    display: inline-block;
}
.file-area.success .default {
    display: none;
}
/* ===================== END DROPAREA ===================== */
